\begin{figure}[ht]
    \centering
    \includegraphics[width=\textwidth]{McCal/figures/PhaseTracker.pdf}
    \caption[Digital phase tracker schematic for measuring beatnote frequency]
            {Digital phase tracker schematic for measuring beatnote frequency.
             The demodulated beatnote I and Q signals from \gls{DFD} are
             rotated by $\phi$ to create an error signal that is integrated.
             The resulting loop locks $\phi$ to the $tan^{-1}(Q/I)$ which
             can be converted into beatnote frequency by dividing by delay
             time of DFD.}
    \label{fig:PhaseTracker}
\end{figure}
